Debian Bug report logs - #151940
O: scribe -- Document Production System

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 4 Jul 2002 17:48:08 UTC

Severity: normal

Fixed in version scribe/1.0b-1

Done: kevin@rosenberg.net (Kevin M. Rosenberg)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#151940; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: zhaoway <zw@debian.org>
Subject: O: scribe -- Document Production System
Date: Thu, 4 Jul 2002 19:37:53 +0200
Package: wnpp
Severity: normal

The current maintainer of scribe, zhaoway <zw@debian.org>, has
orphaned this package.  If you want to be the new maintainer, please
take it -- retitle this bug from 'O:' to 'ITA:', fix the outstanding
bugs and upload a new version with your name in the Maintainer: field
and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: scribe
Binary: scribe
Version: 0.7-1
Priority: optional
Section: devel
Maintainer: zhaoway <zw@debian.org>
Build-Depends: debhelper (>> 3.0.0), bigloo
Architecture: any
Standards-Version: 3.5.6.0
Format: 1.0
Directory: pool/main/s/scribe
Files:
 2d7da4545fcd3f0afb7479e80fc254a4 602 scribe_0.7-1.dsc
 db594fe350d6425a7083b497905bec89 275727 scribe_0.7.orig.tar.gz
 70bbfa76344a24b69e7370c64b4c0dca 3185 scribe_0.7-1.diff.gz

Package: scribe
Priority: optional
Section: devel
Installed-Size: 4972
Maintainer: zhaoway <zw@debian.org>
Architecture: i386
Version: 0.7-1
Depends: libc6 (>= 2.2.4-4), bigloo-runtime-2.4b
Filename: pool/main/s/scribe/scribe_0.7-1_i386.deb
Size: 1140840
MD5sum: 6d74ce5f7dab891bf3efc320050a413c
Description: Document Production System
 Scribe is a programming language designed for the production of
 electronic documents. With Scribe one can:
 .
  - Produce HTML web pages.
  - Produce PS files.
  - Produce Info files (documentation files suitable for Emacs).
  - Produce man pages (Unix documentation format).
 .
 One may also:
 .
  - Translate Texinfo files into HTML.
  - Upload Scribe page on an Apache server and dynamically expanse
    it into HTML when loaded by client. (This feature is not built
    for the current Debian version.)
 .
 Scribe is implemented in Bigloo Scheme.



-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#151940; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Rosenberg <kevin@rosenberg.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 151940@bugs.debian.org (full text, mbox):

From: Kevin Rosenberg <kevin@rosenberg.net>
To: 151940@bugs.debian.org
Subject: ITA: scribe -- Document Production System
Date: Sat, 13 Jul 2002 16:18:35 -0600
[Message part 1 (text/plain, inline)]
This package was orphaned July 4, 2002. I intend to adopt and fix
outstanding bugs. Most importantly, uploading the current 1.0b
version.

-- 
Kevin Rosenberg
kevin@rosenberg.net
http://kevin.rosenberg.net

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#151940; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Rosenberg <kevin@rosenberg.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 151940@bugs.debian.org (full text, mbox):

From: Kevin Rosenberg <kevin@rosenberg.net>
To: 151940@bugs.debian.org
Subject: Adoption follow-up
Date: Mon, 15 Jul 2002 15:22:36 -0600
An adoption update: I upgraded to upstream 1.0b and have added 4 new
binary packages for it (scribe-el, libapache-mod-scribe, scribe-doc,
and scribe-examples). These all test fine on my system.

However, bigloo's executable program afile (Bug 151978) is not working.
scribe's building depends on this executable. So, as soon as this
bug in bigloo gets fixed, I'll be ready to release scribe_1.0b.

--
Kevin Rosenberg
kevin@rosenberg.net
http://kevin.rosenberg.net



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#151940; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Rosenberg <kevin@rosenberg.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #20 received at 151940@bugs.debian.org (full text, mbox):

From: Kevin Rosenberg <kevin@rosenberg.net>
To: Yann Dirson <ydirson@altern.org>
Cc: 151978@bugs.debian.org, 151940@bugs.debian.org
Subject: Re: Bug#151978: bigloo: Rather than /etc/ld.so.conf, here is another possible fix...
Date: Tue, 16 Jul 2002 16:51:47 -0600
[Message part 1 (text/plain, inline)]
On Wed, Jul 17, 2002 at 01:14:28AM +0200, Yann Dirson wrote:
> Hm, that's not completely done yet.  Full fix underway.

Great -- looking forward to it. You should have received a URL from
me with the prelease version of scribe 1.0b so you can test it with
your upcoming bigloo release.

As soon as your new bigloo is released, I'll go ahead and release the

-- 
Kevin Rosenberg
kevin@rosenberg.net
http://kevin.rosenberg.net

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#151940; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yann Dirson <ydirson@altern.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #25 received at 151940@bugs.debian.org (full text, mbox):

From: Yann Dirson <ydirson@altern.org>
To: Kevin Rosenberg <kevin@rosenberg.net>
Cc: 151978@bugs.debian.org, 151940@bugs.debian.org
Subject: Re: Bug#151978: bigloo: Rather than /etc/ld.so.conf, here is another possible fix...
Date: Wed, 17 Jul 2002 20:09:53 +0200
On Tue, Jul 16, 2002 at 04:51:47PM -0600, Kevin Rosenberg wrote:
> On Wed, Jul 17, 2002 at 01:14:28AM +0200, Yann Dirson wrote:
> > Hm, that's not completely done yet.  Full fix underway.
> 
> Great -- looking forward to it. You should have received a URL from
> me with the prelease version of scribe 1.0b so you can test it with
> your upcoming bigloo release.
> 
> As soon as your new bigloo is released, I'll go ahead and release the

Hm, don't hold your breath, I need to fix the ZIP drive at work or to find a
workaround to make my uploads.

-- 
Yann Dirson    <ydirson@altern.org> |    Why make M$-Bill richer & richer ?
Debian-related: <dirson@debian.org> |   Support Debian GNU/Linux:
Pro:    <yann.dirson@fr.alcove.com> |  Freedom, Power, Stability, Gratuity
     http://ydirson.free.fr/        | Check <http://www.debian.org/>



Reply sent to kevin@rosenberg.net (Kevin M. Rosenberg):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 151940-close@bugs.debian.org (full text, mbox):

From: kevin@rosenberg.net (Kevin M. Rosenberg)
To: 151940-close@bugs.debian.org
Subject: Bug#151940: fixed in scribe 1.0b-1
Date: Wed, 24 Jul 2002 19:49:38 -0400
We believe that the bug you reported is fixed in the latest version of
scribe, which is due to be installed in the Debian FTP archive:

libapache-mod-scribe_1.0b-1_i386.deb
  to pool/main/s/scribe/libapache-mod-scribe_1.0b-1_i386.deb
scribe-doc_1.0b-1_all.deb
  to pool/main/s/scribe/scribe-doc_1.0b-1_all.deb
scribe-el_1.0b-1_all.deb
  to pool/main/s/scribe/scribe-el_1.0b-1_all.deb
scribe-examples_1.0b-1_all.deb
  to pool/main/s/scribe/scribe-examples_1.0b-1_all.deb
scribe_1.0b-1.diff.gz
  to pool/main/s/scribe/scribe_1.0b-1.diff.gz
scribe_1.0b-1.dsc
  to pool/main/s/scribe/scribe_1.0b-1.dsc
scribe_1.0b-1_i386.deb
  to pool/main/s/scribe/scribe_1.0b-1_i386.deb
scribe_1.0b.orig.tar.gz
  to pool/main/s/scribe/scribe_1.0b.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 151940@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kevin M. Rosenberg <kevin@rosenberg.net> (supplier of updated scribe package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 13 Jul 2002 16:31:24 -0600
Source: scribe
Binary: scribe-examples scribe-el scribe-doc scribe libapache-mod-scribe
Architecture: source all i386
Version: 1.0b-1
Distribution: unstable
Urgency: low
Maintainer: Kevin M. Rosenberg <kevin@rosenberg.net>
Changed-By: Kevin M. Rosenberg <kevin@rosenberg.net>
Description: 
 libapache-mod-scribe - Apache module for scribe, a document preparation system
 scribe     - Document Production System
 scribe-doc - Documentation files for scribe, a document preparation system
 scribe-el  - Emacs editing mode files for scribe
 scribe-examples - Examples files for scribe, a document preparation system
Closes: 134841 149360 151940
Changes: 
 scribe (1.0b-1) unstable; urgency=low
 .
   * New Maintainer (closes: 151940)
 .
   * Upgrade to current upstream version (closes: 149360)
 .
   * Modify info file description (closes: 134841)
 .
   * Upgrade to Debhelper V4.
 .
   * Added four new binary packages
     scribe-el: emacs major mode files
     scribe-doc: html versions of scribe documentation
     scribe-examples: examples of scribe files
     libapache-mod-scribe: apache module for processing scribe files
 .
   * Rewrote building scripts.
 .
   * Use doc-base for scribe-doc.
Files: 
 b5d50abea23f8bafac609ef8c06f55ae 778 devel optional scribe_1.0b-1.dsc
 dc3da0635c235d4b437c94aa01c9c3e9 346167 devel optional scribe_1.0b.orig.tar.gz
 0d9d95a5eddfffecbe8f5ab743965736 5293 devel optional scribe_1.0b-1.diff.gz
 d28f0d4b84ef342edcc992776d52aa43 1474098 devel optional scribe_1.0b-1_i386.deb
 73d0f02e85161c36b8f4a26bd2c3f1c2 13446 devel optional scribe-el_1.0b-1_all.deb
 83e81d11af5af5e05f972bfc2bed87f4 94902 doc optional scribe-doc_1.0b-1_all.deb
 0efe80c9b0d1597ff35eff430f0afd2d 130220 devel optional scribe-examples_1.0b-1_all.deb
 9343a6f66e9b8a99d14a4d9d56cc714a 13692 devel optional libapache-mod-scribe_1.0b-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE9OZjHLz4Gnv7CP7IRAvbwAKCU6dXT8peXf/h83bYpeXkQ5cIZvACeMZ3E
KkhunyYmCG3gM7zhC/rfeeA=
=8KbT
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:23:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.